@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-image:none; }
#txtBox_438 { top:873px; left:0px; width:320px; height:263px; z-index:108; }
#txtBox_439 { top:615px; left:0px; width:320px; height:248px; z-index:111; }
#txtBox_440 { top:1146px; left:0px; width:320px; height:250px; z-index:113; }
#txtBox_441 { top:369px; left:0px; width:320px; height:236px; z-index:115; }
#txtBox_442 { top:1406px; left:0px; width:320px; height:440px; z-index:118; }
#txtBox_444 { top:1856px; left:0px; width:320px; height:440px; z-index:123; }
#txtBox_445 { top:3042px; left:0px; width:320px; height:819px; z-index:104; }
#txtBox_446 { top:3871px; left:0px; width:320px; height:1028px; z-index:128; }
#txtBox_447 { top:2306px; left:0px; width:320px; height:348px; z-index:125; }
#txtBox_448 { top:2664px; left:0px; width:320px; height:368px; z-index:126; }
#pasteDiv_468 { top:3903px; left:10px; width:300px; height:253px; z-index:101; }
#pasteDiv_469 { top:4166px; left:10px; width:300px; height:735px; z-index:103; }
#txtBox_482 { top:8px; left:0px; width:320px; height:77px; z-index:105; }
#imageContainer_177 { top:149px; left:0px; width:320px; height:210px; z-index:107; }
#imageContainer_177 img { margin-top:0px; margin-left:0px; width:320px; height:210px; }
#pasteDiv_483 { top:92px; left:48px; width:244px; height:35px; z-index:127; }
#body-content { height:4901px; }
/* End Viewport phone */
}